<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>
<p>
Room assignments can change at the last minute, so call
617-253-7000 to confirm.
</p>
<p class="small"><a href="schedules/weekly-nextyear.html">Schedule through June 2010</a></p>
<p>
Schedule through June 2009:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs       Squares
                7-8pm     7:30-8:15pm    8-10:30pm  

<a id="x2008-07" <!--#if expr="$now=2008-07" -->class="now"<!--#endif -->
>2008-07-01	Sala	             	Sala
2008-07-08	Sala	           	Sala
2008-07-15	Sala	             	Sala
2008-07-22	Lobdell	             	Lobdell
2008-07-29	Sala	             	Sala
</a><a id="x2008-08" <!--#if expr="$now=2008-08" -->class="now"<!--#endif -->
>2008-08-05	Lobdell	             	Lobdell
2008-08-12	Lobdell	             	Lobdell
2008-08-19	Lobby 13             	Lobby 13    Caller showcase
2008-08-26	Lobby 13             	Lobby 13    Amateur Night!
</a><a id="x2008-09" <!--#if expr="$now=2008-09" -->class="now"<!--#endif -->
>2008-09-02	Morss	             	Morss
2008-09-09	Morss	             	Morss       Fall Class Begins!
2008-09-16	Sala	  West Lounge	Sala
2008-09-23	Lobdell   491           Lobdell
2008-09-30	Sala	  West Lounge	Sala
</a><a id="x2008-10" <!--#if expr="$now=2008-10" -->class="now"<!--#endif -->
>2008-10-07	Sala	  West Lounge	Sala
2008-10-14	Sala	  West Lounge	Sala
2008-10-21	Lobdell   491	        Lobdell
2008-10-28	491       PDR 1&2       491
</a><a id="x2008-11" <!--#if expr="$now=2008-11" -->class="now"<!--#endif -->
>2008-11-04	Lobdell   491           Lobdell
2008-11-11	Lobdell   20 Chimneys	Lobdell
2008-11-18	Lobdell	  20 Chimneys	Lobdell
2008-11-25	Sala	  West Lounge	Sala
</a><a id="x2008-12" <!--#if expr="$now=2008-12" -->class="now"<!--#endif -->
>2008-12-02	Lobdell   PDR 1&2	Lobdell
2008-12-09	Lobdell	  PDR 1&2	Lobdell     Fall class graduation!
2008-12-16	Sala	             	Sala
2008-12-23	Sala	             	Sala
2008-12-30	Sala	             	Sala
</a><a id="x2009-01" <!--#if expr="$now=2009-01" -->class="now"<!--#endif -->
>2009-01-06	Sala	             	Sala
2009-01-13	Sala	             	Sala
2009-01-20	Lobdell	             	Lobdell
2009-01-27	Lobdell	             	Lobdell    F.U.N. Night!
</a><a id="x2009-02" <!--#if expr="$now=2009-02" -->class="now"<!--#endif -->
>2009-02-03	Lobdell	             	Lobdell
2009-02-10	Sala                    Sala       Spring Class begins!
2009-02-17	Sala	  West Lounge  	Sala
2009-02-24	Sala	  West Lounge  	Sala
</a><a id="x2009-03" <!--#if expr="$now=2009-03" -->class="now"<!--#endif -->
>2009-03-03	Sala	  West Lounge	Sala
2009-03-10	Lobdell	  491   	Lobdell
2009-03-17	Lobdell	  20 Chimneys	Lobdell
2009-03-24	Sala	  West Lounge	Sala       MIT Spring Break
2009-03-31	Sala	  West Lounge	Sala
</a><a id="x2009-04" <!--#if expr="$now=2009-04" -->class="now"<!--#endif -->
>2009-04-07	Sala	  West Lounge	Sala
2009-04-14	Lobdell	  West Lounge	Lobdell    <font size=-1
color="blue">updated 4/13</font>
2009-04-21	Sala	  West Lounge	Sala       MIT Holiday
2009-04-28	Lobdell	  Mezz Lounge	Lobdell
</a><a id="x2009-05" <!--#if expr="$now=2009-05" -->class="now"<!--#endif -->
>2009-05-05	Lobdell	  20 Chimneys	Lobdell
2009-05-12	Lobdell	  Coffeehouse 	Lobdell    Spring class graduation!
2009-05-19	Lobdell	             	Lobdell
2009-05-26	Sala	             	Sala       <font size=-1
color="blue">updated 5/8</font>
</a><a id="x2009-06" <!--#if expr="$now=2009-06" -->class="now"<!--#endif -->
>2009-06-02	Lobby 13                Lobby 13   <font size=-1
color="blue">updated 5/29</font>
2009-06-09	Lobdell	             	Lobdell
2009-06-16	Lobdell	             	Lobdell
2009-06-23	Lobdell	             	Lobdell
2009-06-30	Sala	             	Sala
</a>
</pre>

<p class="small"><a href="schedules/weekly-nextyear.html">Schedule through June 2010</a></p>
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
